CLINFO(1)

NAME
clinfo - reports OpenCL system status

SYNOPSIS

clinfo

DESCRIPTION

clinfo prints OpenCL status information for all ICDs (installable client drivers) that are installed in the system.

OPTIONS

This program has no options.

BUGS

Report any issues with the clinfo program to http://support.ati.com.

AUTHOR

Patrick Matthäi <pmatthaei@debian.org>

COPYRIGHT
Copyright © 2012 Patrick Matthäi

See the file /usr/share/doc/amd-clinfo/copyright for license and warranty information.